/*
 Theme Name:   Divi Child 
 Description:  Twenty Fifteen Child Theme
 Author:       Valerio Lo Bello
 Author URI:   http://netseven.it
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  Divi-child
*/



/* TOP MENU */
#top-menu li {
	padding-right:24px;	
}

#top-menu > li.menu-item-has-children > a {
   pointer-events: none;
   cursor: default;
}

.menu-home {
	background:url(images/home-icon.png) no-repeat bottom;
	width:10px;
	height:13px;
}
.menu-home a {
	display:block;
	width:20px;
}
.menu-home span {
	display:none;
}

blockquote {border-color:#900!important;}

/* HOME PAGE */
.home-slider .et_pb_slider .et_pb_container {
	width:auto;
	max-width:none;
}

.home-slider .et_pb_slide_content {
	margin-left:50%;
	background:#000;
	background:rgba(0,0,0,.3);
	padding:20px;
	width: 100%;
}

.home-slider .et_pb_slide_content p{
	padding-left:42px;
	background:url(images/logo-lato-slider.png) no-repeat center left ;
}


.home-subtitle.et_pb_fullwidth_header {
	border-top:1px solid #dbd2c4;
	padding:20px 0 30px 0;
}

.home-subtitle.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
	max-width:none;
	width:auto;
}

.home-subtitle.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content img, .home-subtitle.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content h1 {
	display:inline-block;
} 

.home-subtitle.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content .et_pb_fullwidth_header_subhead {
	line-height:30px;
}

/*BLOG IN HOME*/
.home .et_pb_post{
	margin-bottom: 0;
}
.et_pb_text p {
}

/* MENU LATERALE */

.et_pb_sidebar_0 .et_pb_widget ul li {
	margin-bottom: 1em;
	border-bottom: 1px solid #e3e3e3;
	padding: 5px 0 0 0;
	text-align: right;
}


/* EVENTS in home */
.events-home H4  {
	border-bottom:1px solid #e3e3e3;
	margin-bottom:15px;
}
.home  .et_pb_widget.widget_events_maker_list {
	width:100%;
	margin-right:0!important;
}

.home .et_pb_widget_area_left {
	border:0!important;
	padding-right:0!important;
}

.events-home.et_pb_sidebar_0 .et_pb_widget ul li{
	border-bottom:0;
	border-right:1px solid #e3e3e3;
	padding:0 3%;
	text-align:left!important;
	width:30%;
	float:left;
	margin-bottom:5px;
}
.events-home .event-title {
	font-size:18px!important;
	display:block;
	margin:6px 0;
	line-height:22px;
	color:#c00!important;
}

.events-home.et_pb_sidebar_0 .et_pb_widget ul li:first-child {
	padding-left:0;
}
.events-home.et_pb_sidebar_0 .et_pb_widget ul li:last-child {
	border-right:0;
	padding-right:0;
}

.widget_events_maker_list .entry-date  {
	font-size:22px;
	font-weight:bold;
	line-height:25px;
/*	overflow:hidden;
	height:25px;*/
	padding-bottom:5px;
	border-bottom:1px solid #e9e9e9;
	display:block;
}

/* FOOTER */
#et-footer-nav {
	max-width:1080px;
	padding:50px 0 150px 0;
	margin:0 auto;
	background:url(images/logo-footer.png) no-repeat 20px ;
}
#et-footer-nav ul {
	float:right;
}

#footer-bottom h3 {
	border-top:1px solid #ac9d8a;
}

#footer-bottom h3, #footer-bottom h4 {
	text-align:center;
	color:#ac9d8a;
}

#et_search_icon:hover, .mobile_menu_bar:before, .mobile_menu_bar:after, .et-social-icon a:hover, .comment-reply-link, .form-submit input, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .wp-pagenavi span.current, .wp-pagenavi a:hover, .et_password_protected_form .et_submit_button, .nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4 {
	color:#2a4169;
}

.moretag.et_pb_button.et_pb_button_0.et_pb_module{
	font-size: 14px;
	line-height: 1.4em!important;
}
.moretag.et_pb_button.et_pb_button_0.et_pb_module:after{
	line-height: 0.6;
}
.news .main_title{
	margin-bottom: 0;
}
.news .post-meta{
	padding-bottom: 5px;
}
.single .excerpt{
	font-weight: 600;
	font-size: 16px;
	margin-bottom: 10px;
}

.news #left-area > .category-list {
	font-size: 14px;
	text-transform: uppercase;
}
.news #left-area > .category-list span.separator:last-child{
	display:none;
}

.home .post-meta{
	margin-bottom: 0;
	padding-bottom: 0;
}
.home .et_pb_post h2{
	margin-top:15px;
}

.et_pb_fullwidth_header.background{
	padding-bottom: 0px;
}

.et_pb_fullwidth_header.background h1{
	padding-bottom: 0px;
}

.et_pb_fullwidth_header.background .et_pb_fullwidth_header_container {
	background: rgba(234,33,45, 0.6);
	width: 100%;
	max-width: 100%;
}

.et_pb_fullwidth_header.background .et_pb_fullwidth_header_container .header-content-container{
	width: 80%;
    	max-width: 1080px;
	margin: 0 auto;
}

#top-header, #et-secondary-nav li ul{
	background-color: #efe6da!important;

}

#et-secondary-menu{
	float: none;
}

#et-secondary-nav{
	float: right;
}

#top-header a, #top-header a{
	color: #8D8070;
}

.news .comments-number{
	display: none;
}

.category-list a {
    border-bottom: 2px solid;
}

.category-list a:hover {
    border-bottom: none;
}

/*
Maurizio Custom CSS
*/

#page-container #top-header { background-color: #AC9D8A !important; }
/* B72626*/
#top-header a {color:white}

#et- {color:white !important;}

#sub-menu {color:white !important;}

#top-header, #et-secondary-nav li ul {
	background-color: white !important;}
#et_pb_slide et_pb_bg_layout_dark et_pb_media_alignment_center et_pb_slide_3 et-pb-active-slide{background-color: rgba(104, 104, 104, 0) !important;}

#footer-bottom h3, #footer-bottom h4 {
	text-align: center;
}
/*
NET7 Custom CSS
*/

.bottom-nav li:last-child {
	padding-right: 0;
}

.bottom-nav a {
	font-size: 12px;
	color: #8d8070 !important;
}

#et-footer-nav {
	padding: 40px 0 20px 0;
	background-position: left 50px;
}

#et-footer-nav .container {
	width: 100%;
}

#et-footer-nav .container:after {
	content:'';
	display: block;
	clear: both;
}

.focus-title h3 {
	padding-bottom: 15px !important;
	border-bottom: 1px solid #DBD2C4;
}

#footer-widgets {
	padding-top: 20px;
	margin-bottom: 30px;
}

#footer-widgets .et_pb_widget. widget_text {
	float: left;
}

.textwidget {
	font-size: 12px;
	line-height: 1.2;
}

.footer-europe-logo {
	float: left;
	margin-right: 10px;
}

#footer-widgets .et_pb_widget.widget_nav_menu {
	float: right;
}

.et_pb_gutters3 .footer-widget {
	margin-bottom: 0;
}

#footer-widgets .footer-widget li {
	display: inline-block;
	font-size: 12px;
}

#footer-widgets .footer-widget li:before {
	display: none;
}

#footer-widgets .footer-widget li a:hover,
#footer-widgets .footer-widget li a:focus {
	color: #8d8070;
}


.et_pb_blog_grid.events-container .et_pb_post {
	border: none;
}

.et_pb_blog_grid.events-container .et_pb_post .entry-title a {
	color: #c00;
	font-size: 18px!important;
}

.home h4.widgettitle {
  text-transform: uppercase;
}

.events-title h4, h4.widgettitle {
	padding-bottom: 15px !important;
	font-size: 22px;
}

body #page-container .events-home .et_pb_button_1 {
	border: none !important;
}

.has-right-sidebar .et_pb_widget_area_left.right-sidebar {
	padding-right: 0;
	padding-left: 30px;
	border-right: none;
	border-left: 1px solid rgba(0, 0, 0, 0.1);
}

.et_pb_text.press-release p,
.et_pb_text.documentation p {
	font-size: 18px;
}

.et_pb_text.press-release p a:before,
.et_pb_text.documentation p a:before  {
	content: "\68";
	margin-right: 5px;
	font-family: 'ElegantIcons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

.et_pb_fullwidth_header {
	padding-bottom: 0px;
	padding-top: 150px;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
	width: 100%;
	max-width: 100%;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container .header-content-container {
	width: 80%;
	max-width: 1080px;
	margin: 0 auto;
}

.et_pb_fullwidth_header h1 {
	padding-bottom: 0px;
}

.home .et_pb_module, .home .et_pb_row {
    margin-top: 0!important;
    margin-bottom: 0!important;
    padding: 0!important;
}

.home .et_pb_row.et_pb_row_1 {
   margin-top: 48px!important;;
}

.home .et_pb_section:not(.home-slider) {
    padding: 30px 0!important;
}

.home .home-subtitle .header-content {
   margin: 20px auto 0!important;
}

.home .events-list li {
	float: left;
	display: inline-block;
	text-align: left!important;
	margin-bottom: 30px;
}

.home .events-list li:last-child {
	margin-right: 0;
}

div#container {
	width: 80%;
	max-width: 1080px;
	margin: 50px auto;
	display: block;
}
div#container #content {
	display: block;
	overflow: hidden;
}

.post-type-archive-event div#container #content article {
	float: left;
	width: 28%;
	margin-left: 8%;
	margin-bottom: 30px;
}

.post-type-archive-event div#container #content article:last-child {
	margin-right: 0;
}

.post-type-archive-event div#container #content article:nth-child(3n+3){
	clear: left;
	margin-left: 0;
}

.event-template-default #sidebar {
	display: none;
}

.event-link .event-title {
	font-size: 22px;
	margin-top: 15px;
	font-weight: 500;
	line-height: 25px;
	padding-bottom: 5px;
	display: block;
	color: #756752!important;
}

.home .widget_events_maker_calendar, .home .widget_events_maker_calendar {
	width: 100%!important;
	display: block!important;
}

#sidebar table {
	table-layout: fixed;
}
#sidebar table.nav-days td {
	padding: 1px!important;
	text-align: center;
}

#sidebar .widget_events_calendar .nav-months a{
	font-size: 12px;
}

#sidebar .widget_events_calendar .nav-months .ajax-spinner {
	display: none;
}
.widget_events_calendar td {
	padding: 0;
}
.widget_events_calendar td.active {
	background: rgba(183,38,38, 1)!important;

}
.widget_events_calendar td.active a{
	color: #fff!important;
}


.widget_events_calendar.flat .active-month, .widget_events_calendar.flat thead, .widget_events_calendar.flat table.nav-months td , .widget_events_calendar.flat table.nav-months td a {
	background: #ddd;
	color: #666;
}

.widget_events_calendar table.nav-months td {
	padding: 0px!important;
	text-align: center;
}

.widget_events_calendar thead {
	border-color: #999999!important;
}


/*
Maurizio Custom CSS
*/

#page-container #top-header { background-color: #AC9D8A !important; }
/* B72626*/
#top-header a {color:white}

#et- {color:white !important;}

#sub-menu {color:white !important;}

#top-header, #et-secondary-nav li ul {
	background-color: white !important;}
#et_pb_slide et_pb_bg_layout_dark et_pb_media_alignment_center et_pb_slide_3 et-pb-active-slide{background-color: rgba(104, 104, 104, 0) !important;}

#footer-bottom h3, #footer-bottom h4 {
	text-align: center;

}

.et_pb_slider.et_pb_module .et_pb_slide .et_pb_slide_description .et_pb_slide_content p {
	font-size: 20px!important;
}

.erihs-readall {
	float: right;
	font-size: 14px;
	text-transform: initial;
	font-weight: 400;
}

.et_pb_blog_grid_wrapper .custom_blog > div article {
	float: left;
	width: 29.666%;
	margin-right: 5.5%;
}

.et_pb_blog_grid_wrapper .custom_blog > div article:last-child {
	margin-right: 0;
}

span.event-date {
	font-size: 13px;
	margin-right: 8px;
}

span.event-date:last-child {
	margin-right: 0;
}

.custom_blog .entry-title {
	margin-top: 5px;
}

.et_pb_column_3_4 .et_pb_blog_grid .facetwp-template article {
	width: 46%;
	float: left;
	margin-right: 8%;
}

.et_pb_column_3_4 .et_pb_blog_grid .facetwp-template article:nth-child(even) {
	margin-right: 0;
}

.et_pb_column_3_4 .et_pb_blog_grid .facetwp-template article:nth-child(odd) {
	clear: left;
}

#partner-row .et_pb_blurb_content {
    max-width: 100%;
}

.et_pb_blurb_position_left .et_pb_main_blurb_image, .et_pb_blurb_position_right .et_pb_main_blurb_image {
   vertical-align: top;
    width: 24%!important;
    padding-right: 1%!important;
    display: inline-block;
}

.et_pb_blurb_position_left .et_pb_blurb_container {
  width: 74%!important;
    padding-left: 1%!important;
    vertical-align: super;
    display: inline-block;
}

.et_pb_blurb_position_left .et_pb_blurb_container h4 a {
  font-weight: 600;
  font-size: 20px;
  color: #2a4169;
}

.et_pb_blog_grid .et_pb_image_container {
	position: static; 
	margin: 0;
}

.et_pb_blog_grid .et_pb_post {
    padding: 0 0 15px 0;
    margin-bottom: 12%!important;
    border: none;
    border-bottom: 1px solid #135f8c;
}

.et_pb_blog_grid .et_pb_post .post-content {
    font-size: 15px;
}

.home .et_pb_section_1.et_section_regular {
 padding-bottom: 0!important;
}
.home .et_pb_section_2.et_pb_with_background {
 padding-top: 0!important;
}

.et_pb_map .infowindow {
	display: none!important;
}

#main-content .container:before{
	content: none;
}
